@font-face{font-family:"tabler-icons";font-style:normal;font-weight:400;font-display:swap;src:url("fonts/tabler-icons.subset.woff2") format("woff2")}
.ti{font-family:"tabler-icons"!important;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;speak:never;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block;vertical-align:middle}
.ti-alert-triangle:before{content:"\ea06"}
.ti-arrow-left:before{content:"\ea19"}
.ti-arrow-right:before{content:"\ea1f"}
.ti-arrow-up-right:before{content:"\ea24"}
.ti-briefcase:before{content:"\ea46"}
.ti-chart-arrows-vertical:before{content:"\ee29"}
.ti-check:before{content:"\ea5e"}
.ti-chevron-down:before{content:"\ea5f"}
.ti-chevron-right:before{content:"\ea61"}
.ti-circle-check:before{content:"\ea67"}
.ti-current-location:before{content:"\ecef"}
.ti-download:before{content:"\ea96"}
.ti-edit:before{content:"\ea98"}
.ti-external-link:before{content:"\ea99"}
.ti-eye:before{content:"\ea9a"}
.ti-eye-off:before{content:"\ecf0"}
.ti-file-description:before{content:"\f028"}
.ti-files:before{content:"\edef"}
.ti-layout-dashboard:before{content:"\f02c"}
.ti-logout:before{content:"\eba8"}
.ti-mail:before{content:"\eae5"}
.ti-map-pin:before{content:"\eae8"}
.ti-menu-2:before{content:"\ec42"}
.ti-moon:before{content:"\eaf8"}
.ti-news:before{content:"\eafd"}
.ti-phone:before{content:"\eb09"}
.ti-plane:before{content:"\eb6f"}
.ti-plane-departure:before{content:"\eb9a"}
.ti-rocket:before{content:"\ec45"}
.ti-rosette-discount-check:before{content:"\f1f8"}
.ti-search:before{content:"\eb1c"}
.ti-send:before{content:"\eb1e"}
.ti-shield-bolt:before{content:"\f9c0"}
.ti-shield-check:before{content:"\eb22"}
.ti-shield-exclamation:before{content:"\f9c6"}
.ti-sun:before{content:"\eb30"}
.ti-target-arrow:before{content:"\f51a"}
.ti-tools:before{content:"\ebca"}
.ti-trash:before{content:"\eb41"}
.ti-user-bolt:before{content:"\f9d1"}
.ti-users:before{content:"\ebf2"}
.ti-users-group:before{content:"\fa21"}
